Subject: [Q] tax of lad

From: "Z. Yu" <[email-masked]>
Date: Thu, 31 Mar 94 10:11:43 CST

I just got a question about the lads in the Federal tax return:

I want to file 1040A.  I wonder if my daughter is eligible as my dependent
for tax purpose.  My daughter is a lad who has not been granted the GC.
In the 1040A instruction,  there are 5 tests for the dependents.  One of
them is (3) the person must be the citizen or resident of USA, Canada....
Obviously my daughter is not PR yet, does she qualify to be a dependent?
anyone has any idea about this?

A further question: if my daughter is qualified, how about my mother
who held a b-2 visa and lived with us last year?

Thanks!